/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&display=swap');
body.rtl, .rtl #site-navigation-wrap .dropdown-menu >li >a, .rtl div.n2-section-smartslider .n2-ss-slider a.n2-ow {font-family: 'Almarai', sans-serif!important;}
.dropdown-menu ul li a.menu-link {
    text-transform:none ; */
}
.page-header {
    background: url('/wp-content/uploads/2024/04/bg_h1_odno_1920x250.jpg') no-repeat #99cc00;
    height: 250px;
}
#site-navigation-wrap .dropdown-menu>li>a {
    padding: 0 10px;
}